* {
    padding: 0;
    margin: 0;
} 

body {
background: url(../img/bg-content.jpg) repeat;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color: #333333;;
}

#box { position: absolute;   
       height: 140px; width: 120px;    
       left: 9px; top: 9px; 
	   background:url(../img/eule.png);} 
	   

#wrap-kopfbg {
background: url(../img/bg.jpg) repeat-x;
}

#wrap {
margin: 0 auto;
width: 800px;
}


#header { 
height: 60px;
background: #26478A url(../img/header.jpg) no-repeat;
}

#header h1 {
font-size: 26px;
font-weight: 100;
letter-spacing: -3px;
padding: 12px 0 5px 10px;
}
#header h1 a {
color: #063;
text-decoration: none;
}
#header h1 a:hover {
color: #eee;
text-decoration: none;
}
#header h2 {
color:#063;
font-size: 15px;
font-weight: 100;
padding: 0 0 0 11px;
letter-spacing: -1px;
line-height: 15px;
}



h3 {
color:#063;
font-size: 14px;
font-weight: bold;
}

.u2 {
color:#666;
font-size: 15px;
font-weight: 100;
padding: 0 0 0 11px;
 
}

#intro {
background: #fff url(../img/intro.jpg) no-repeat;
height: 120px;
padding: 10px;
}

#menu {
height: 20px;
line-height: 20px;
background: #d4d8db url(../img/menu.jpg) no-repeat;

}
#menu ul {
list-style-type: none;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
color: #000;
padding: 0 10px;
text-decoration: none;
font-weight: 100;
font-size: 12px;
letter-spacing: -1px;
}
#menu ul li a:hover {
color: #eee;
text-decoration: underline;
}

#content {
background-image:url(../img/bg-content1.png);
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;
}

.right {
width: 620px;
margin-left:155px;	
}
.right h2 {
color: #063;
font-size: 24px;
letter-spacing: -3px;
font-weight: 100;
padding : 10px 0 15px 0;
line-height: 24px;
}

.right a {
	text-decoration: underline;
	color: #063;
}

.left {
	background-color:#FFF;
width: 145px;
float: left;
padding: 5px 5px 5px 0px;
border-right: 1px solid #bbb;
font-size: 12px;
color: #033;
}

.left ul {
list-style-type: square;
padding: 5px 10px 10px 20px;
color: #033;
}
.left h2 {
height: 30px;
font-size: 15px;
color:#666;
line-height: 20px;
font-weight: 300;
}
.left a { 
text-decoration: none;
color: #063;}

.article1 {
	width:800px;
background-position:center;
}

#footer {
background-image: url(../img/footer.png);
background-repeat: no-repeat;
background-position:center;
text-align: center;
color: #333;
font-size: 11px;
padding: 0 0 10px 0;
}

#footer a { 
text-decoration: none;
color: #063;}

table, th, td {
    padding: 2px;
    vertical-align:top;
    border: 1px solid gainsboro;
}
table.tabrand {
	border-collapse: separate;
	border-spacing: 3px;
	border: 1px;
}

table.tabliste td, th
{
  border: 0px;
  border-spacing: 0px;
  padding: 0px;
  vertical-align:top;
  text-align:left;
}


table.tabliste1 td, th
{
  border: 0px;
  border-spacing: 0px;
  padding: 0px;
  vertical-align:top;
  text-align:center;
}



.Titel_klein {  
 font-family: Georgia, "Times New Roman", Times, serif; 
 font-size: 14px; 
 font-weight: bold; 
 color: #063}
 
 img { border: none; }
a { color: #26478A; text-decoration: none; }
a:hover { text-decoration: underline; color : #000; }

#img-rechts {
    float:right;
    margin-left: 10px;
    border:1px solid black;
    font-size: 10px;
} 

#img-rechts1 {
    float:right;
    margin-left: 10px;
    border: 0px;
    font-size: 10px;
}

#img-rechts2 {
    float:right;
    border:1px solid black;
    font-size: 10px;
} 

#img-links {
    float:left;
    margin-right: 10px;
    border:1px solid black;
	font-size: 10px;
} 
#img-links1 {
    float:left;
    margin-right: 10px;
    border:0px;
	font-size: 10px;
} 
#img-links3 {
    float:left;
    border:0px;
	font-size: 10px;
	border:1px solid black;
} 

.text-klein {
font-size: 10px;
}
.txt-klein {
font-size: 10px;
}
.txt-bold {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold; 
  font-size: 12px;
  text-decoration: none;
}

.txt-red {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #990000; margin-left:20px;}

.text-gedicht {  margin-left:40px; vertical-align: middle;}
 
/* ab hier bis Ende  neue Navigation */

#nav {
	position:relative;
	width:800px;
	margin:0 auto;
	height: 20px;
line-height: 20px;
 
}

ul#navigation {
	margin:0px auto;
	position:relative;
	float:left;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

ul#navigation li {
	display:inline;
	font-size:11px;
	font-weight:bold;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	border-top:1px solid #e2e2e2;
	border-bottom:2px solid #cecece;
}

ul#navigation li a {
	padding:1px  8px;
	color:#616161;
/*	text-shadow:1px 1px 0px #fff; */
	text-decoration:none;
	display:inline-block;
	border-right:1px solid #fff;
	border-left:1px solid #C2C2C2;
	border-top:1px solid #fff;
	background: #f5f5f5;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation li a:hover {
	background:#f8f8f8;
	color:#282828;
}

ul#navigation li:hover > a {
	background:#fff;
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:160px; /* breite dropdown-feld */
	background:#f8f8f8;
	box-shadow:1px 1px 3px #ccc;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation ul {
    top: 28px; /* Abstand dropdown-feld zu Menue-Leiste */
    left: 1px;
}

ul#navigation ul li ul {
    top: 0;
    left: 170px; /* Abstand 2.Dropdown-feld zu 1.Drop-Down-Feld*/
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;
}

ul#navigation ul li a {
	background:none;
	padding:7px 15px;
	color:#616161;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:150px;
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}